# Message texts
# DB
ERR_NOT_OF_TYPE             = タイプ {0} ではありません: {1}
ERR_CREATE_TABLE            = {0} テーブルの作成中にエラーが発生しました
ERR_DROP_TABLE              = {0} テーブルの削除中にエラーが発生しました
ERR_DEL_TABLE_BY_ID         = テーブル {1} の ID {0} を削除中にエラーが発生しました
ERR_INS_TABLE_BY_ID         = テーブル {1} の ID {0} をインストール入中にエラーが発生しました
ERR_READ_TABLE_BY_ID        = テーブル {1} の ID {0} の読み取り中にエラーが発生しました
ERR_REF_TABLE_ID_FROM_ID    = テーブル {0}、ID {1} はテーブル {3} の欠落している ID {2} を参照しています
ERR_FORMULA_BY_ID           = ID {0} の式にエラーがあります
TABLE_CONTAINS_ENTRIES      = テーブル {0} には削除されていないエントリがまだ含まれています
ERR_IN_ENTRY                = {0} でエラーが発生しました
ERR_IN_ITEM_IMAGE_SIZE      = アイテム {0} の画像が大きすぎます
ERR_IN_ITEM_SHARD_SIZE      = アイテム {0} のシャード画像が大きすぎます
ERR_IN_PLAYER_CONFIG        = プレーヤー設定のエラー
ERR_IN_GAME_CONFIG          = ゲーム設定のエラー
ERR_READ_AFFIXSET_CRAFT     = 接辞セットの作成中にエラーが発生しました
ERR_READ_CONFIG             = 構成データの取得中にエラーが発生しました
ERR_READ_CONFIG_PLAYER      = プレーヤー構成データの取得中にエラーが発生しました
ERR_READ_ITEMSET_ALL        = すべてのアイテムセットの読み取りエラー
ERR_SAVE_CONFIG             = 構成データの保存中にエラーが発生しました
ERR_LOOT_ITEM_DUPLICATE     = 戦利品テーブル {0} に同じアイテムが複数回含まれています
ERR_STASH_ITEM_DELETE       = アイテム {0} をスタッシュから削除中にエラーが発生しました
ERR_STASH_READ              = スタッシュの読み取り中にエラーが発生しました
ERR_STASH_READ_BY_STASH     = アイテム {0} [ID {1}] をスタッシュから読み取り中にエラーが発生しました
ERR_STASH_ITEM_READ_ALL     = すべてのアイテムの読み取り中にエラーが発生しました
ERR_STASH_ITEM_SEARCH       = アイテム {0} のスタッシュを検索中にエラーが発生しました
ERR_STASH_ITEM_STORE        = アイテム {0} をスタッシュに保存中にエラーが発生しました
ERR_STASH_ITEM_IN_STORE     = アイテム {0} はすでにスタッシュに保存されています
ERR_IN_STASH_DEP            = 依存するスタッシュ アイテム {0,number,integer} でエラーが発生しました
ERR_SEARCH                  = 検索中にエラーが発生しました
ERR_FILTER                  = フィルタリング中にエラーが発生しました
INFO_STASH_STORED_NUM       = {0,number,integer} 個のアイテムがスタッシュに保存されています
INFO_STASH_FOUND_NUM        = {0,number,integer} 個のアイテムがすでにスタッシュにあります
INFO_STASH_UPD_FOUND        = {0,number,integer} 個のスタッシュ アイテムが正常に更新されました
INFO_STASH_UPD_MISS         = {0,number,integer} 個のスタッシュ アイテムが見つかりません
INFO_STASH_UPD_ERROR        = {0,number,integer} 個のスタッシュ アイテムの更新に失敗しました
INFO_STASH_CONV_FOUND       = {0,number,integer} 個のスタッシュ アイテムが正常に変換されました
INFO_STASH_CONV_MISS        = {0,number,integer} 個のスタッシュ アイテムが見つかりません
INFO_STASH_CONV_DEL         = {0,number,integer} 個のスタッシュ アイテムは、database.arz に含まれなくなりました
INFO_STASH_CONV_ERROR       = {0,number,integer} 個のスタッシュ アイテムの変換に失敗しました
ERR_PREPARE_FAILED          = {0} の準備ステートメントが失敗しました
ERR_SELECT_FAILED           = パラメータ {1} を持つ {0} の選択に失敗しました
ERR_BITMAP_NOT_FOUND        = アイテム {1} の画像 ID {0} が見つかりません
ERR_BITMAP_DECODE_FAILED    = アイテム {0} のビットマップをデコードできませんでした
ERR_DB_CONN_FAILED          = データベース接続に失敗しました
ERR_FILE_NOT_FOUND          = ファイル {0} が見つかりません
ERR_FILE_CANNOT_READ        = ファイル {0} を読み取れません
ERR_READ_FILE               = ファイル {0} の読み取り中にエラーが発生しました
ERR_LOAD_FILE               = ファイルのロード中にエラーが発生しました
ERR_IMPORT_FILE             = ファイルのインポート中にエラーが発生しました
ERR_WRITE_FILE              = ファイルの書き込み中にエラーが発生しました
ERR_FILE_NO_CLASS_TAG       = ファイル {0} にはクラス タグが含まれていません
ERR_DB_IMPORT               = データベースのインポート中のエラー
ERR_PROP_TAG_ARGS           = プロパティ ファイル {1} のタグ {0} の引数エラー
ERR_GENDER_TAG              = tags_items.txt のタグ tagItemNameOrder が正しくありません
# Files
ERR_FILE_EXTRACT_FAIL       = {0} の抽出に失敗しました
INFO_USE_64BIT_JAVA         = 64 ビット OS を使用している場合は 64 ビット Java を使用してください
INFO_USE_BATCH_FILE         = または、.bat ファイル経由で GD Stash を起動します
ERR_FILE_WRITE_ERROR        = ファイル {1} の{0}
ERR_UNSUPPORTED_VERSION     = サポートされていないバージョン
INFO_UPDATE_GDSTASH         = GD Stash の新しいバージョンが利用可能かどうかを確認してください
ERR_UNSUPPORTED_HD_SIZE     = サポートされていないヘッダー サイズです
ERR_UNSUPPORTED_PIX_SIZE    = サポートされていないピクセル形式のサイズです
ERR_DB_EXTRACT_FAIL         = データベースの抽出に失敗しました
ERR_UNKNOWN_VAR_TYPE        = レコード {0} 変数 {1} 内の不明な変数タイプ
ERR_TAG_UNKNOWN             = 不明なタグ: {0}
ERR_PATTERN_WRONG           = タグのパターンが間違っています (0)
ERR_TAG_UNKNOWN_RECORD      = 不明なタグ: レコード {1} の {0}
ERR_TAG_UNKNOWN_DMGTYPE     = {1} の不明なタグ {0}
ERR_TAG_INVALID_VALUE       = レコード {0}、タグ {1} に無効な値 {2} があります
ERR_UNEXPECTED_EOF          = 予期しないファイルの終わり
ERR_DIR_CREATE_FAIL         = ディレクトリ {0} の作成に失敗しました
ERR_STASH_ITEMS_REMOVED     = 一部のアイテムはデータベースに存在しないため、表示されません
# Item
ERR_NO_SEED                 = ファイル {0}、アイテム {1} にはシードがありません
ERR_READ_ITEM               = ファイル {0}、アイテム {1} の読み取りエラー
ERR_READ_ITEM_UNKNOWN       = ファイル {0}、アイテムの読み取りエラー
ERR_ITEM_NOT_FOUND          = ファイル {0}、ページ {1,number,integer}: アイテム {2} がデータベースに見つかりません
ERR_TAG_NOT_FOUND           = タグ {0} が {1} に見つかりません
ERR_AFFIX_NOT_FOUND         = ファイル {0}、ページ {1,number,integer}、アイテム {2}: 接辞 {3} がデータベースに見つかりません
ERR_COMPONENT_NOT_FOUND     = ファイル {0}、ページ {1,number,integer}、アイテム {2}: コンポーネント {3} がデータベースに見つかりません
ERR_AUGMENT_NOT_FOUND       = ファイル {0}、ページ {1,number,integer}、アイテム {2}: 増強剤 {3} がデータベースに見つかりません
ERR_PREFIX_BOTH             = どちらのアイテムにもプレフィックスが必要です
ERR_PREFIX_NEITHER          = どちらのアイテムにも接頭辞を付けることはできません
ERR_SUFFIX_BOTH             = どちらのアイテムにもサフィックスが必要です
ERR_SUFFIX_NEITHER          = どちらのアイテムにもサフィックスは不要です
ERR_MODIFIER_BOTH           = どちらのアイテムにも修飾子が必要で
ERR_MODIFIER_NEITHER        = どちらのアイテムにも修飾子を含めることはできません
ERR_COMPONENT_BOTH          = どちらのアイテムにもコンポーネントが必要です
ERR_COMPONENT_NEITHER       = どちらのアイテムにもコンポーネントがあってはなりません
ERR_ENCHANTMENT_BOTH        = どちらのアイテムにもエンチャントが必要です
ERR_ENCHANTMENTENT_NEITHER  = どちらのアイテムにもエンチャントがあってはなりません
ERR_UNSUPPORTED_STASH_VER   = ファイル {0} はサポートされていないスタッシュ バージョンです (バージョン {1,number,integer})
ERR_UNSUPPORTED_FORMULA_VER = ファイル {0} はサポートされていない数式バージョンです (バージョン {1,number,integer})
ERR_FILE_NOT_FOUND          = ファイル {0} が見つかりません
ERR_FILE_READ               = {0} の読み取り中にエラーが発生しました
